:root {
    --clr-orange: #eb882b;
    --clr-blue: #1c3969;
    --transition-default: 300ms ease;
}

body {
    margin: 0;
    font-family: sans-serif;
    background-color: whitesmoke;
    color: #333333;
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
}

header {
    padding-block: 3rem;
    box-shadow: 0px 5px 7px hsl(0 0 0 / 0.2);
    background-color: white;
}

main {
    flex: 1;
}

footer {
    padding-block: 2rem;
    background-color: white;
    border-top: 1px solid var(--clr-orange);
    font-size: .9rem;
}

hr {
    color: var(--clr-orange);
}



h1,h2,h3,h4,h5,h6 {
    color: var(--clr-blue);
}

h1::after {
    content: "";
    display: block;
    width: 100px;
    height: 5px;
    background-color: var(--clr-orange);
}

.wrapper {
    max-width: min(80%, 800px);
    margin-inline: auto;
}

.lohnabrechnung {
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    padding: .7em 1.4em;
    background-color: var(--clr-orange);
    border-radius: 8px;
    font-size: 1.1rem;
    color: whitesmoke;
    box-shadow: 2px 4px 6px hsl(0 0 0 / 0.2);
    transition: var(--transition-default);
}

.lohnabrechnung:hover,
.lohnabrechnung:focus {
    scale: 1.04;
}

.flex {
    display: flex;
}

.gap-1 {
    gap: .5rem;
}

.space-between {
    justify-content: space-between;
}

.footer-nav ul {
    list-style-type: none;
}

.footer-nav a {
    display: block;
    text-decoration: none;
    color: var(--clr-blue);
    border: 1px solid var(--clr-blue);
    padding: .3rem .6rem;
    border-radius: 6px;
    transition: var(--transition-default);
}

.footer-nav a:hover,
.footer-nav a:focus {
    scale: 1.04;
}

